CVE-2006-0767
CVSS5.0
发布时间 :2006-02-18 16:02:00
修订时间 :2011-03-07 21:30:47
NMCO    

[原文]CGIWrap before 3.10 allows remote attackers to obtain sensitive information via unknown attack vectors that cause errors in scripts that reveal system information.


[CNNVD]Nathan Neulinger CGIWrap信息泄露漏洞(CNNVD-200602-277)

        CGIWrap 3.10之前的版本存在信息泄露漏洞,远程攻击者可以借助在脚本中造成错误并泄露系统信息的未知向量获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:nathan_neulinger:cgiwrap:3.6
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta6
cpe:/a:nathan_neulinger:cgiwrap:3.0
cpe:/a:nathan_neulinger:cgiwrap:3.8
cpe:/a:nathan_neulinger:cgiwrap:3.24
cpe:/a:nathan_neulinger:cgiwrap:3.3
cpe:/a:nathan_neulinger:cgiwrap:3.6.4
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta3
cpe:/a:nathan_neulinger:cgiwrap:3.5_beta
cpe:/a:nathan_neulinger:cgiwrap:3.5
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta4
cpe:/a:nathan_neulinger:cgiwrap:3.6.2
cpe:/a:nathan_neulinger:cgiwrap:3.8_rc1
cpe:/a:nathan_neulinger:cgiwrap:3.7
cpe:/a:nathan_neulinger:cgiwrap:3.2
cpe:/a:nathan_neulinger:cgiwrap:3.4
cpe:/a:nathan_neulinger:cgiwrap:3.11
cpe:/a:nathan_neulinger:cgiwrap:3.23
cpe:/a:nathan_neulinger:cgiwrap:3.21
cpe:/a:nathan_neulinger:cgiwrap:3.6.1
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta2
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta5
cpe:/a:nathan_neulinger:cgiwrap:3.6.3
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta1
cpe:/a:nathan_neulinger:cgiwrap:3.22
cpe:/a:nathan_neulinger:cgiwrap:3.9
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta7
cpe:/a:nathan_neulinger:cgiwrap:3.1
cpe:/a:nathan_neulinger:cgiwrap:3.6_beta8

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0767
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0767
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-277
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/project/shownotes.php?release_id=393274&group_id=8209
(PATCH)  CONFIRM  http://sourceforge.net/project/shownotes.php?release_id=393274&group_id=8209
http://secunia.com/advisories/18797
(VENDOR_ADVISORY)  SECUNIA  18797
http://www.vupen.com/english/advisories/2006/0601
(UNKNOWN)  VUPEN  ADV-2006-0601
http://sourceforge.net/project/showfiles.php?group_id=8209
(UNKNOWN)  MISC  http://sourceforge.net/project/showfiles.php?group_id=8209
http://xforce.iss.net/xforce/xfdb/24717
(UNKNOWN)  XF  cgiwrap-error-information-disclosure(24717)
http://www.securityfocus.com/bid/16669
(UNKNOWN)  BID  16669

- 漏洞信息

Nathan Neulinger CGIWrap信息泄露漏洞
中危 设计错误
2006-02-18 00:00:00 2006-02-23 00:00:00
远程  
        CGIWrap 3.10之前的版本存在信息泄露漏洞,远程攻击者可以借助在脚本中造成错误并泄露系统信息的未知向量获取敏感信息。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Nathan Neulinger CGIWrap 1.0
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.0
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.1
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.2
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.3
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.4
        Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.5
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.6
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 2.7
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz
        Nathan Neulinger CGIWrap 3.0
        Nathan Neulinger cgiwrap-3.10.tar.gz
        http://prdownloads.sourceforge.net/cgiwrap/cgiwrap-3.10.tar.gz

- 漏洞信息

23222
CGIWrap Error Message Information Disclosure
Information Disclosure
Loss of Confidentiality
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-13 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.10 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站